@charset "UTF-8";
.l-spdmt {
  background: #eee;
  position: relative;
  z-index: 0;
}
.l-spdmt #content_wrap {
  width: 100%;
  max-width: 1000px;
}
.l-spdmt table {
  background: #fff;
}
.l-spdmt .ttl_spdmt {
  margin: 30px 0;
}
.l-spdmt .ttl_spdmt img {
  -o-object-fit: contain;
     object-fit: contain;
}
.l-spdmt .ttl_step {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 0 0 10px 0;
}
.l-spdmt .sub_ttl_step {
  background: #ccc;
  margin-right: 10px;
  padding: 10px 15px;
  font-size: 1.2em;
  font-weight: bold;
}
.l-spdmt .balloon {
  position: relative;
  padding: 17px;
  background-color: #ccc;
  border-radius: 5px;
  display: inline-block;
  margin-right: 14px;
}
.l-spdmt .balloon::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -10px;
  top: 20px;
  border-left: 10px solid #ccc;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.l-spdmt .spdmt_list {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
}
.l-spdmt .step1_list {
  margin: 0 0 20px 20px;
}
.l-spdmt .step1_list li {
  margin: 0 0 5px 0;
}
.l-spdmt .y-5 {
  font-weight: bold;
  padding: 5px 0 0 5px;
}
.l-spdmt caption {
  font-weight: bold;
  font-size: 1.2em;
  text-align: left;
}
.l-spdmt table {
  margin: 0 auto;
  border-collapse: collapse;
}
.l-spdmt td {
  padding: 5px 2px;
}
.l-spdmt .table_colorchip {
  color: #f18d3a;
  font-weight: bold;
}
.l-spdmt .table_colorchip td:first-child {
  width: 4em;
}
.l-spdmt .table_ttl_spdmt {
  background: #a0cc6c;
}
.l-spdmt .-inner .table-1 {
  max-width: 100%;
}
.l-spdmt .table-1 .table_ttl_spdmt td,
.l-spdmt .table_ttl_spdmt td {
  font-weight: bold;
  padding: 10px 0;
  vertical-align: middle;
}
.l-spdmt .tokutxt {
  width: 950px;
  margin: 0 auto 5px;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 5px 10px;
}
.l-spdmt ul.hayamihyo {
  margin-left: 40px;
}
.l-spdmt .hayamihyo li {
  position: relative;
  display: inline;
  margin-right: 25px;
}
.l-spdmt .hayamihyo li:after {
  display: block;
  content: "";
  position: absolute;
  top: 0.5em;
  left: -1em;
  width: 6px;
  height: 6px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.l-spdmt .table_step1 {
  border-collapse: collapse;
  max-width: 960px; /* 202602_変更 940px */
  width: 100%;
  margin-bottom: 10px;
}
.l-spdmt .table_step1 td {
  border: 1px solid #cccccc;
}
.l-spdmt .btn_back {
  display: inline-block;
  width: 380px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  font-weight: bold;
  border: 2px solid #f58e1d;
  margin: 10px auto 30px;
}
.l-spdmt .btn_back::before,
.l-spdmt .btn_back::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
}
.l-spdmt .btn_back,
.l-spdmt .btn_back::before,
.l-spdmt .btn_back::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.l-spdmt .btn_back:hover {
  background-color: #fac183;
  color: #000;
}
.l-spdmt .box_submit {
  width: 960px; /* 202602_変更 950px */
  margin: 10px 0 30px; /* 202602_変更 20px */
  text-align: center;
}
.l-spdmt .box_submit li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.l-spdmt .box_submit form {
  display: inline-block;
}
.l-spdmt .spdmt_submit {
  background-color: #f18c32;
  font-weight: bold;
  font-size: 1.2em;
  border: 1px solid #999;
  padding: 10px 30px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
.l-spdmt .spdmt_quit {
  padding: 10px 30px;
}
.l-spdmt .spdmt_submit:hover {
  background-color: #f4b464;
}
.l-spdmt {
  /* 202602_移動_ */
}
.l-spdmt .spdmt_submit_original {
  padding: 15px 20px;
  /*height: 40px;*/
  background: #f18c32;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  border: none;
  -webkit-box-shadow: 2px 2px 2px #666;
          box-shadow: 2px 2px 2px #666;
}
.l-spdmt {
  /* 202602_移動_ */
}
.l-spdmt .spdmt_quit_original {
  padding: 15px 20px;
  background: #999999;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  border: none;
  -webkit-box-shadow: 2px 2px 2px #666;
          box-shadow: 2px 2px 2px #666;
}
.l-spdmt {
  /* 202602_移動_ */
}
.l-spdmt .spdmt_submit_original:hover,
.l-spdmt .spdmt_quit_original:hover {
  opacity: 0.7;
}
.l-spdmt .back_red {
  background-color: #f6d8ad;
  padding: 10px 15px;
  font-size: 1.1em;
  width: 100%; /* 202602_変更 940px */
  max-width: 960px;
  margin: 0 auto;
  text-align: right; /* 202602_追加 */
}
.l-spdmt .txt_explanation {
  margin-bottom: 60px;
}
.l-spdmt .s13-red {
  color: #c00;
  font-weight: bold;
  font-size: 1.1em; /* 202602_変更 1.3em */
}
.l-spdmt .point_title {
  margin-bottom: 10px;
}
.l-spdmt .s11-red-b {
  color: #c00;
  font-weight: bold;
  font-size: 1.1em;
}
.l-spdmt .s11-b {
  font-weight: bold;
}
.l-spdmt .s15-blue {
  color: #136aba;
  font-weight: bold;
  font-size: 1.2em; /* 202602_変更 1.3em */
}
.l-spdmt .s11-black-b {
  font-size: 1.2em;
  margin: 5px 0 10px;
}
.l-spdmt .table_step2 {
  border-collapse: collapse;
  width: 960px; /* 202602_変更 940px */
  margin-bottom: 10px;
}
.l-spdmt .table_step2 td {
  border: 1px solid #cccccc;
}
.l-spdmt .tokutxt2 {
  margin-bottom: 20px;
}
.l-spdmt .table_step2 td,
.l-spdmt .table_step1 td {
  vertical-align: middle;
}
.l-spdmt .table_step2_address {
  border-collapse: collapse;
  width: 960px; /* 202602_変更 800px */
  margin-bottom: 20px; /* 202602_変更 10px */
  table-layout: fixed; /* 202602_移動_ */
}
.l-spdmt .table_step2_address td {
  border: 1px solid #cccccc;
  padding: 10px 0 10px 10px; /* 202602_変更 5px 0 5px 5px */
}
.l-spdmt .table_step2_address tr:nth-child(odd) {
  background: #f9f9f9;
}
.l-spdmt {
  /* 202602_移動・変更 26% */
}
.l-spdmt .table_step2_address tr td:first-child {
  width: 25% !important;
}
.l-spdmt {
  /* 202602_移動・変更 74% */
}
.l-spdmt .table_step2_address tr td:last-child {
  width: 75% !important;
}
.l-spdmt {
  /* 202602_移動_ */
}
.l-spdmt .table_step2_address input[type=text] {
  max-width: 65%;
}
.l-spdmt .sub_ttl_spdmt {
  font-weight: bold;
  font-size: 1.4em;
  margin: 40px 0 20px;
  padding: 10px 0 10px 15px;
  border-left: 5px solid #a0cc6c;
}
.l-spdmt #anq {
  width: 800px;
  margin: 10px auto 20px;
}
.l-spdmt .ttl_anq {
  width: 800px;
  font-size: 120%;
  color: #009442;
  padding: 5px 0;
  border-bottom: 2px dotted #b1b1b1;
  margin: 25px auto 15px;
  font-weight: bold;
}
.l-spdmt .box_do {
  width: 800px;
  margin: 0 auto 40px;
}
.l-spdmt .ttl_do {
  font-size: 160%;
  font-weight: bold;
  text-align: center;
  color: #cb3a36;
  margin-bottom: 1em;
}
.l-spdmt .ttl_do_sp {
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  color: #cb3a36;
  margin-bottom: 1em;
}
.l-spdmt .box_do_text p {
  font-size: 110%;
  margin-bottom: 1em;
}
.l-spdmt .b-no {
  margin-bottom: 10px;
}
.l-spdmt .fs08 {
  font-size: 0.8em;
}
.l-spdmt .fs12 {
  font-size: 1.2em;
}
.l-spdmt .mb10 {
  margin-bottom: 10px;
}
.l-spdmt .mb20 {
  margin-bottom: 20px;
}
.l-spdmt .mb60 {
  margin-bottom: 60px;
}
.l-spdmt .fl-r {
  float: right;
  margin-top: 15px; /* 202602_追加 */
}
.l-spdmt .fl-l {
  float: left;
  margin: 10px 0 10px; /* 202602_追加 */
}
.l-spdmt .clearboth {
  clear: both;
  overflow: hidden;
}
.l-spdmt {
  /* 202602_追加 */
}
.l-spdmt .div_step1 {
  width: 960px;
  margin: 0 20px;
}
.l-spdmt .table_step2_block {
  width: 960px; /* 202602_変更 800px */
  margin: 0 auto;
}
.l-spdmt .souryou_text {
  width: 960px; /* 202602_変更 940px */
  margin: 5px auto 60px;
  /*color: #c00;*/ /* 202602_削除 */
  text-align: right;
}
.l-spdmt .error_msg {
  color: #c00;
  margin: 0 0 15px 0;
}
.l-spdmt .error_msg2 {
  color: #c00;
  margin: -50px 0 30px 400px;
}
.l-spdmt {
  /* 202602_移動_ここから */
}
.l-spdmt table td label {
  display: block;
  border: 1px solid #ccc;
  padding: 0.48rem 0;
  width: 100%;
  margin: 0 0 2px 0;
  background: #f5f3f4;
  text-align: center;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.l-spdmt td > table tr:last-child td label {
  margin: 0;
}
.l-spdmt table td label:hover {
  cursor: pointer;
  background: #fda85f;
  color: #fff;
}
.l-spdmt table td input[type=radio]:disabled + label {
  background: #808080;
  opacity: 0.3;
  font-weight: normal;
}
.l-spdmt table td input[type=radio]:disabled + label:hover {
  cursor: default;
  color: #333;
}
.l-spdmt .select-wrap {
  position: relative;
  width: 100%;
}
.l-spdmt .select-wrap:after {
  content: "";
  position: absolute;
  right: 12px;
  top: 15px;
  aspect-ratio: 1/1;
  width: 8px;
  height: auto;
  border-top: 2px solid #aaa;
  border-left: 2px solid #aaa;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
  font-size: 20px;
  pointer-events: none;
}
.l-spdmt table td select {
  padding: 8px 14px 8px 4px;
  margin: 0 auto 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  border: 1px solid #000;
  width: calc(100% - 6px);
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border-radius: 4px;
  position: relative;
}
.l-spdmt .table-1 td {
  padding: 0;
}
.l-spdmt .table-1 td.y-5 {
  padding: 10px 7px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.l-spdmt .table-1 td img {
  max-width: 70%;
}
.l-spdmt .table-2 tr > td {
  padding: 10px 5px;
}
.l-spdmt td > table {
  width: 100%;
}
.l-spdmt tr.table-heder td {
  background: #a0cc6b;
  padding: 10px 0;
  font-weight: bold;
}
.l-spdmt .table-1 td input[type=radio] {
  display: none;
}
.l-spdmt table td input[type=radio]:checked + label {
  background: #fda85f;
  color: #fff;
  font-weight: 700;
}
.l-spdmt table td input:checked + label:hover {
  background: #fda85f;
  color: #fff;
  font-weight: 700;
}
.l-spdmt {
  /* /202602_移動_ここまで */
}